body{
	overflow-x: hidden;
}
p {
    font: 12pt normal;
    font-family: Open Sans;
    color: #6c6c6c;
}

h1 {
    font: 36px Anton;
}

h2 {
    font-size: 21pt;
    font-weight: 700;
    font-family: Roboto;
}

h3 {
    font-size: 14pt;
    font-weight: 700;
    font-family: Roboto; 
}

li {
    font: normal;
    font-family: Open Sans;
}

a {
    font: 16px normal;
    font-family: Open Sans;
}

.sec {
    padding: 40px 0;
}

.mb1 {
    margin-bottom: 20px;
}

.mb2 {
    margin-bottom: 40px;
}

.flex {
    display: flex;
}

.flex2 {
    display: flex;
}

.mt {
    margin-top: 20px;
}

.mt2 {
    margin-top: 40px;
}

.card {
    padding: 30px;
    background-color: white;
    margin: 0 10px;
    width: 100%;
}


.btn-primary {
    background-color: teal;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    outline: none;
    border: none;
}

.btn-primary2 {
    background-color: #ffd800;
    color: white;
    padding: 10px 15px;
    outline: none;
    border: none;
}

.btn-primary:hover {
    color: white !important;
    background-color: #ffd800;
}

.btn-dark {
    background-color: black;
    color: white;
    padding: 10px 15px;
    outline: none;
    border: none;
}



.overlay-l {
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    transform: translateY(-200px);
    padding: 20px;
}

.yellow {
    background-color: #ffd800;
}

.box2:hover .overlay-l {
    transform: translateY(0);
    transition: 0.4s ease;
}


.blue {
    background-color: cyan;
}

.green {
    color: teal;
}

.orange {
    color: #F06022;
}

.shadow {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}



